app-crypt/gnupg: remove 2.1.16 from overlay
[portage-overlay.git] / app-text /
drwxr-xr-x   ..
drwxr-xr-x - pandoc2rfc
drwxr-xr-x - xml2rfc